﻿@charset "UTF-8";


/* ============================================================================================================================
	Resetting default margin and padding
=============================================================================================================================*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, blockquote, th, td, form, fieldset, legend, article, section, aside, header, footer, nav {
	margin: 0;
	padding: 0;
}
p{
	margin: 0px;
	margin-top: 0.5em;
	padding: 0;
}
article, section, aside, header, footer, nav {
	display: block;
}

/* ============================================================================================================================
	HTML, Body, Anchor
=============================================================================================================================*/
body {
	background: #FFFFFF;
	color: #000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.5;
	text-align: left;
	background-image: url('../imgs/background.png');
	background-repeat: repeat-x;
	cursor: auto;
}

/* IE6 */
* html body {
	font-size: 82%;
}

/* IE7 */
*:first-child+html body {
	font-size: 82%;
}

a:link {
	color: #C00;
	text-decoration: none;
}
a:visited {
	color: rgb(128, 128, 128);
	text-decoration: none;
}
a:hover,
a:active  {
	text-decoration: none;
}
.user a:link {
	color: #F00;
}

/* ============================================================================================================================
	Heading, Paragraph, free text, List, Table
=============================================================================================================================*/
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	line-height: 1.2;
}

li { list-style: none; }

table {
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 100%;
	font-family: inherit;
}
caption, th, td {
	text-align: left;
	vertical-align: top;
	font-weight: normal;
}

/*  BEGIN Pure style for Text Pages ______________________________________________________________________________________*/
.textContainer {
	padding-left: 20px;
	margin-bottom: 20px;
}
 
.blockBox .textContainer h1 {
	font-size: 180%;
	margin-left: 0px;
	border-bottom: 1px solid #aaa;
	margin-bottom: 15px;
	padding-bottom: 5px;
	line-height: 1;
	color: #000;
}

 
.blockBox .textContainer h2 {
	font-size: 120%;
	margin-left: 15px;
	font-weight:bold;
	color: #353535;
	font-style:italic;
}

 
.blockBox .sendMessageButton a{
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	color:white;
	background-color: gray;
	font-size: 15px;
	margin-right: 20px;
	float:right;
	
}
 
.blockBox .textContainer .textSubseccionBody {
	font-size: 120%;
	font-weight:normal;
	color: #353535;
}

.textContainer ol, ul{
 margin-left:20px;
}

.textContainer ul li{
 list-style-type:disc;
}

.textContainer ol li{ 
  list-style-type: decimal;
}

.textContainer ol li ol li { 
  list-style-type: lower-alpha;
}

.textContainer ol li ul li{ 
list-style-type: disc;
 }

 
.blockBox .textContainer .textSubseccionBody a {
	font-weight:bold;
	color: #467564;
}
/*  END ________________________________________________________________________________________________________________*/



/*  BEGIN Style for page containers (pages containing lists, columns & panels) ___________________________________________*/
.pageContainer {
	position:relative;
	
}
 
#fullColumn {
	float: left;
	overflow: hidden;
	width: 70%;
	position:relative;
}
 
#titleSection h2 {
	font-size: 130%;
	border-bottom: 1px solid #aaa;
	margin-bottom: 15px;
	padding-bottom: 5px;
	line-height: 1;
	color: #000;
}

.contributionListItem 
{
	overflow:hidden;
	border-bottom-color: rgb(204, 204, 204);
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	padding-bottom: 7px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	position: relative;
	margin-left: 40px;
	line-height: 1.2;
	/*height: 130px;*/
}



.contributionListItem .rightInfo { 
	color: rgb(153, 153, 153);
	font-size: 11px;
	position: absolute;
	right: 8px;
	text-align: right;
	top: 10px;
	display:inline;
	
	
	
 }

.contributionListItem .rightInfo span{ 
	color: #78998a;
	display: block;
	font-size: 16px;
	font-weight: 700;
	line-height: 15px;
}

.contributionListItem:hover {
	border-bottom: 1px dotted #999;
}

.contributionListItemHover:hover{
	background-color: #F7F7F7;
}

.contributionListItemTitle {
	font-size: 20px;
	font-weight:bold;
	color: black;
	width:auto;
	display:inline;
	float:left;
}

.contributionListItemTitle a {
	color: black;
	-webkit-text-shadow: 1px 1px 1px rgb(168,168,168);
	-moz-text-shadow: 1px 1px 1px rgb(168,168,168);
	-o-text-shadow: 1px 1px 1px rgb(168,168,168);
	text-shadow: 1px 1px 1px rgb(168,168,168);
}

.contributionListItemDescription {
	color: rgb(100, 100, 100);
	font-size: 14px;
	font-weight:normal;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 3px;
	/*overflow:hidden;*/
	
	
	/*max-height: 70px;
	overflow: auto;*/
	
}

.contributionListItemHeader {
	
	overflow:hidden;
	

}

.contributionAvatarListItem {
	width: 20%;
	float: left;
	height: 130px;
	/*height: 100%;*/
}

.contributionListItemPublication {

	color:#999;	
	margin-top:4px;
	font-size: 11px;	
	font-weight:normal;
	line-height:15px;	
}

.contributionAvatarListItem img {
	
	vertical-align:middle;
	margin-bottom:4px;
	height:100%;
	width:83%;
}

.publishedStateLabel {
	
	text-align:center;
	background-color:rgb(74,143,94);
	font-size: 10px;	
	font-weight:normal;
	line-height:15px;	
	padding:1px 4px 1px 4px;	
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	
	color: white;
	-webkit-text-shadow: 0 1px 2px rgb(41, 80, 53);
	-moz-text-shadow: 0 1px 2px rgb(41, 80, 53);
	-o-text-shadow: 0 1px 2px rgb(41, 80, 53);
	text-shadow: 0 1px 2px rgb(41, 80, 53);
}

.visibleLabel {
    text-align: center;
    background-color: rgb(32,89,142);
    font-size: 11px;
    font-weight: normal;
    line-height: 15px;
    padding: 1px 4px 1px 4px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    color: white;
    -webkit-text-shadow: 0 1px 2px rgb(114, 44, 52);
    -moz-text-shadow: 0 1px 2px rgb(114, 44, 52);
    -o-text-shadow: 0 1px 2px rgb(114, 44, 52);
    text-shadow: 0 1px 2px rgb(114, 44, 52);
}

.draftStateLabel {
	
	text-align:center;
	background-color:rgb(150,58,70);
	font-size: 11px;	
	font-weight:normal;
	line-height:15px;
	
	padding:1px 4px 1px 4px;	
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	
	color: white;
	-webkit-text-shadow: 0 1px 2px rgb(114, 44, 52);
	-moz-text-shadow: 0 1px 2px rgb(114, 44, 52);
	-o-text-shadow: 0 1px 2px rgb(114, 44, 52);
	text-shadow: 0 1px 2px rgb(114, 44, 52);
}

.pendingStateLabel {	
	text-align:center;
	background-color:rgb(223,146,45);
	font-size: 11px;	
	font-weight:normal;
	line-height:15px;
	
	padding:1px 4px 1px 4px;	
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	
	color: white;
	-webkit-text-shadow: 0 1px 2px rgb(158, 101, 24);
	-moz-text-shadow: 0 1px 2px rgb(158, 101, 24);
	-o-text-shadow: 0 1px 2px rgb(158, 101, 24);
	text-shadow: 0 1px 2px rgb(158, 101, 24);
}





/* DEPRECATED. Present here for backward compatibility */ 
.posibleContribution{
	border-bottom-color: rgb(204, 204, 204);
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	padding-bottom: 7px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	position: relative;
	margin-left: 40px;
	height: 130px;
}
/* DEPRECATED. Present here for backward compatibility */
.posibleContribution:hover {
	border-bottom: 1px dotted #999;
}
/* DEPRECATED. Present here for backward compatibility */ 
.posibleContribution h1 {
	font-size: 15px;
	color: black;
}
/* DEPRECATED. Present here for backward compatibility */ 
.posibleContribution  h2 {
	color: rgb(100, 100, 100);
	font-size: 14px;
	font-weight:normal;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 3px;
	max-height: 70px;
	overflow: auto;
}
/* DEPRECATED. Present here for backward compatibility */ 
.posibleContribution  h3 {
	color: rgb(0,0,255);
	font-size: 10px;
	font-weight:normal;
	margin-bottom: 0px;
	margin-left: 40px;
	margin-right: 0px;
	margin-top: 3px;
}
/* DEPRECATED. Present here for backward compatibility */ 
.posibleContribution .leftInfo { 
	color: rgb(153, 153, 153);
	font-size: 11px;
	position: absolute;
	right: 8px;
	text-align: right;
	top: 10px;
 }
 /* DEPRECATED. Present here for backward compatibility */ 
.posibleContribution .leftInfo span{ 
	color: #78998a;
	display: block;
	font-size: 16px;
	font-weight: 700;
	line-height: 15px;
}
/* DEPRECATED. Present here for backward compatibility */ 
.posibleContribution span { 
	color:rgb(153, 153, 153); 
	display: block;
	font-size: 11px;
	font-weight: normal;
	line-height: 15px;
}
/* DEPRECATED. Present here for backward compatibility */
.posibleContribution .contributionDetail{
	width:90%;
	height: 15%;
	float:right;
	position:relative;
}
/* DEPRECATED. Present here for backward compatibility */
.posibleContribution img{
	width:10%;
	vertical-align:middle;
}
/* DEPRECATED. Present here for backward compatibility */
.contributionItem:hover{
	background-color: #F7F7F7;
}




.draftItem{
	background-color: #F9F9F9;
}

.draftItem:hover{
	background-color: #CACACA;
}

 
#sidebar { 
	float:left;
	padding-bottom: 10px;
	padding-left: 5%;
	padding-right: 10px;
	padding-top: 10px;
	width: 23%;
}

 
#sidebar img { 
	float:left;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:0px;
}

 
#sidebar userInfo { 
	float:left;
}

#sidebar contributionInfo { 
	float:left;
}

 
#sidebar .user {
	color:rgb(70, 70, 70);
	font-size: 19px;
	font-weight: bold;
}

 
#sidebar .countryUser {
	color:rgb(100, 100, 100); 
	font-size: 11px;
	font-weight: normal;
	padding-left:15px;

}

#userInfo{
	margin-bottom: 2px;
	padding:2px;
	overflow:auto;
	border: solid 1px ;
	border-color:#DDDDDD;
	border-radius:7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-box-shadow: 2px 2px 2px rgb(168,168,168);
	-webkit-box-shadow: 2px 2px 2px rgb(168,168,168);
	box-shadow: 2px 2px 2px rgb(168,168,168);
	background-color: rgb(232, 232, 232);
}

#userInfo .imgAvatar{
	height: 60px;
	width: 60px;
	margin-bottom: 2px;
	margin-left: 8px;
	margin-right: 17px;
	margin-top: 2px;
	position: relative;
	float:left;	
	border-radius:4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

#userInfo .bodyMessageText{
	height: 99%;
	width: 99%;
	font-size: 14px;
	font-weight:lighter;
	margin-left: 8px;
	margin-top: 10px;
	margin-bottom: 10px;
	position: relative;
	float:left;	
	border-radius:3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;	
	
}

#userInfo .user{
	
	margin-bottom: 2px;
	margin-left: 2px;
	margin-right: 17px;
	margin-top: 2px;
	position: relative;
	text-align: left;	
	text-shadow: 0px 1px 0px 1px;
	font-size: 11px;
	
}

.ownedBrownies img{
	height: 36px;
	width: 36px;
}

.ownedBrownies{
  font-size: 200%;
  text-align: center;
  text-shadow: 0px -1px 0px;
  vertical-align: middle;
}

.ownedBrownies span{
  margin-left: 4px;
}

#sidebar .startCodingButton{
  height:50px;
  width:190px;
  position:relative;
  background-size: 100%;
}

/*  END _____________________________________________________________________________________________________________________*/


/* ============================================================================================================================
	Form registration
=============================================================================================================================*/
.registrationInputText {
	border-right: solid 1px #c6c6c6;
	border-left: solid 1px #c6c6c6;
	border-top: solid 1px #cecece;
	border-bottom: solid 1px #a4a4a4;
	padding: 2px;
	font-size: 13px;
	width: 250px;
	font-family: Helvetica, Arial;
}

.roundCornerAll {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

.boxShadowSoft {
	box-shadow: 0 1px 1px #D3D3D3;
	-mox-box-shadow: 0 1px 1px #D3D3D3;
	-webkit-box-shadow: 0 1px 1px #D3D3D3;
}


.register {
	padding:10px;
	width: 98%;
	overflow:auto;
	height: 400px;
	margin:0px;
	background: #FAFAFA;
}

.register .formBody{
	padding-left: 2%;
}

.register .formItem {
	margin-top: 4px;
	margin-bottom: 4px;
	position: relative;
}

.register .formItem  label{
	width: 150px;
	text-align: right;
	margin-left: 4px;
}

.submmitButton{
	cursor: pointer;
	float: right;
}
	
/* ============================================================================================================================
	Form
=============================================================================================================================*/
fieldset { border: none; }

input, textarea, select, label {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
	font-size: 100%;
	font-family: inherit;
	vertical-align: middle;
}
input[type="text"] {
	padding: 2px 3px;
	border: none;
	background: #E4E4E4;
}
input[type="text"]:focus {
	background: #F0F0F0;
}
.input-prompt {
	color: white;
}
input[type="image"],
input[type="reset"],
input[type="submit"],
input[type="search"] {
	-webkit-appearance: none;
}
textarea {
	padding: 2px 3px;
	border: none;
	background: #E4E4E4;
}
textarea:focus {
	background: #F0F0F0;
}

textarea { overflow: auto; }
input.textL {
	width: 540px;
}
textarea.textL {
	width: 540px;
	height: 120px;
}
a{
	cursor: pointer;
}

/* ============================================================================================================================
	Button-link
=============================================================================================================================*/

.redButton{
	float: left;
}
 
.redButton a {
	cursor: pointer;
	background: url(../imgs/darkRedBigCoding.png) center center no-repeat;
	background-size: 100% 100%;
	/*Para ie8*/
	 /*-ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale')";*/
	/*Para <ie8*/ 
	/*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../imgs/darkRedBigCoding.png', sizingMethod='scale');*/
	border: none;
	outline: none;	
	color: white;
	text-shadow: 0 -1px 0 rgba(0,0,0,.4);
	font-weight: bold;
	display:block;
	text-align: center;
	cursor: pointer;
	padding: 6px;
	vertical-align:middle;
}

.bigButton{
	width:100%;
}

.bigButton a{
	width: 140px;
	font-size:200%;
}

.redButton a:hover{
	background: url(../imgs/lightRedBigCoding.png) center center no-repeat;
	/*Para ie8*/
	/* -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale')";*/
	/*Para <ie8*/ 
	/*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../imgs/darkRedBigCoding.png', sizingMethod='scale');*/
	background-size: 100% 100%;
	text-decoration: none;
}

/* ============================================================================================================================
	Other
=============================================================================================================================*/
img {
	border: none;
	vertical-align: middle;
}
object {
	vertical-align: middle;
	outline: none;
}
em, strong {
	font-weight: bold;
	font-style: normal;
}
abbr, acronym {
	border: none;
	font-variant: normal;
}
q:before, q:after { content: ''; }

address, caption, cite, code, dfn, var {
	font-weight: normal;
	font-style: normal;
}
code, pre { font-family: monospace; }

sup { vertical-align: text-top; }
sub { vertical-align: text-bottom; }

/* ============================================================================================================================
	IE6/7
=============================================================================================================================*/

/* --- for IE7: page zoom bug fix --- */
*:first-child+html body,
*:first-child+html br { letter-spacing: 0; }


/* ============================================================================================================================
	Container
=============================================================================================================================*/
 
#mainContainer {
	text-align: left;
	margin-top: 60px;
	padding: 4%;
	position: absolute;
	left: 0px;
	right: 0px;
	min-width:800px;
}

 
#mainTableContainer {
	text-align: left;
	margin-top: 90px;
	
	position: absolute;
	top:0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	min-width:780px;
}

 
.tableContainer {	
	width:950px;	
}

.fixedBar{
	position:fixed;
	float:right;
	color: white;
	width:100%;
	z-index:9999999;
	background: black;
	border: 0px;
	box-shadow: 0 -15px 10px rgba(64,66,52,.300) inset;
	-moz-box-shadow: 0 -15px 10px rgba(64,66,52,.300) inset;
	-webkit-box-shadow: 0 -15px 10px rgba(64,66,52,.300) inset;
	min-width: 780px;
	left: 0px;
	right: 0px;
}

.fixedBar a {	
	color: white;
	font-weight:normal;
}

.fixedBar a:hover {
	color: rgb(180,180,180);
	font-weight:bold;
}


/* ============================================================================================================================
	Header
=============================================================================================================================*/
#mainNavigationBar {
	top:0px;
	height: 70px;
}

#rotating-item-wrapper {	
    position: relative;    
    float:left;
}
.rotating-item {
    display:none;    
    position: absolute;    
    top: 0;
    left: 0;
}
/*
#rotating-item-wrapper .rotating-item img {    
    
    width: 100%;
    height: 78%;
}*/

#mainNavigationBar  div{
	margin-top: 0.5%;
	position:relative;
	vertical-align:middle;
}

.LogoContainer{
	padding-top: 1px;
	position: absolute;
	margin-left: 46%;
	margin-top: 4px;
}

.LogoContainer img{
	height: 24px;
	width: 30px;
	margin-top:-4px;	
}

.panel{
	font-size: 12px;
	line-height: 1;
	z-index: 10;
	display: none;
	padding: 5px;
	box-shadow: 0 1px 5px rgba(0,0,0,.25);
	border: 1px solid #ccc;
	background: #fff;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;	
}

/*------------------------------------
 mainNavigationSearch
----------------------------------- */
#mainNavigationSearch{
	float: left;
	position: relative;
	color: white;
	margin-left: 3%;
	padding-top: 4px;
	width: 225px;
}

#mainNavigationSearch .query{
	display: block;
	float: left;
	border-radius: 3px 0px 0px 3px;
	-moz-border-radius: 3px 0px 0px 3px;
	-webkit-border-radius: 3px 0px 0px 3px;
	/*background: url(../imgs/downArrow.png) 173px 50% no-repeat rgb(150, 150, 150);*/
	color: white;
	font-size: 12px;
	line-height: 1;
	margin: 4.4% 1px 0 0;	
	padding: 6px 10px 5px 10px;
	width: 165px;
	box-shadow: 0 -1px 1px rgba(255,255,255,.275) inset;
	-moz-box-shadow: 0 -1px 1px rgba(255,255,255,.275) inset;
	-webkit-box-shadow: 0 -1px 1px rgba(255,255,255,.275) inset;
}

#mainNavigationSearch .query:hover {
	background-color: rgb(170, 170, 170);
	color: white;
}
 
#mainNavigationSearch .query:focus {
	outline: none;
	background-color: rgb(150, 150, 150);
}
 
#mainNavigationSearch .button{
	cursor: pointer;
	display: block;
	float: left;
	background: url(../imgs/searchBtn.png) 0 0 no-repeat;
	width: 30px;
	height: 27px;
	border: none;
	margin-top: 4.4%;
}

#mainNavigationSearch .button:active{
	background: url(../imgs/searchBtn.png) 50 0 no-repeat;
}
 
#mainNavigationSearch .panel{
	display: none;
	font-size: 11px;
	position: fixed;
	top: 42px;
	width: 173px;
	z-index: 10;
	border: 1px solid #ccc;
}
 
#mainNavigationSearch:hover .panel{
	display: block;
}
 
#mainNavigationSearch .panel li{
	border-bottom: 1px solid #ccc;
	line-height: 1;
}
 
#mainNavigationSearch .panel li:last-child {
	border-bottom: none;
	text-align: right;
	padding: 0;
}
 
#mainNavigationSearch .panel li a{
	display: block;
	padding: 10px 15px;
	color: #300;
}
 
#mainNavigationSearch .panel li a:hover{
	text-decoration: none;
	background: #f5f5f5;
}
 
#mainNavigationSearch .panel li:last-child a {
	padding: 5px 15px;
	font-size: 11px;
}
 
#mainNavigationSearch .panel li:last-child a span{
	
	padding-left: 10px;
}

/*-------------------------*/
/*	SignIn                 */				
/*-------------------------*/
#sessionIndicatorSpan{
	/*float: left;*/
	float:right;
	margin-right: 15px;
	
	color: white;
	background-attachment: scroll;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	margin-top: 1.5%;
	outline-style: none;
	outline-width: 3px;
	vertical-align: middle;
}

#mainBarUsername{
	font-weight: bold;
}
 
#headerSignin {
	line-height: 25px;
	float: right;
	width: 80px;
}

#headerSignin .signInButton{
	height: 15px;
	line-height: 14px;
	margin-right: 20px;
	margin-top: 19px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	background: url(../imgs/floatingBarDarkButton.png) 0 0 no-repeat;
	background-size: 100% 100%;		
}

#headerSignin .signInButton:hover {
	background: url(../imgs/floatingBarLightButton.png) 0 0 no-repeat;
	background-size: 100% 100%;	
}

.userButton{
	text-align: center;
	vertical-align: middle;
	color: white;
	font-weight: 700;
	padding-bottom: 5px;
	padding-top: 5px;
	float:right;
}

#headerSignin ul{
	font-weight: 200;
	text-shadow: 0px;
}

#headerSignin a{
	text-decoration: none;
	cursor: pointer;
}

.userButton p{
	float: left;
	color: #fff;
	line-height: 39px;
	margin-left: 10px;
}

#headerSignin .signin{
	float: right;
	margin-top: -1.1%;
}

#headerSignin .panel{
	position: absolute;
	top: 35px;
	right: 6px;
	width: 171px;
}

#headerSignin .panel ul li a{
	color: rgb(120, 120, 120);
	font-size: 12px;
}

#headerSignin div.signin:hover .panel{
	display: block;
}

#headerSignin .panel .service li.google a{
	background: url(../imgs/google.png) 15px 50% no-repeat;
}

#headerSignin .panel .service li.twitter a{
	background: url(../imgs/twitter.png) 15px 50% no-repeat;
}

#headerSignin .panel .service li.facebook a{
	background: url(../imgs/facebook.png) 15px 50% no-repeat;
}

#headerSignin .panel .service li.other a{
	background: url(../imgs/arrowRed.png) 20px 50% no-repeat;
}

#headerSignin .panel .service li a:hover {
	background-color: #f5f5f5;
}

#headerSignin .panel .service li a{
	padding: 7px 15px 7px 40px;
	display: block;
	line-height: 18px;
	z-index: 1000;
}

#headerSignin .panel:before {
	content: "";
	background: url(../imgs/panelPointer.png) 0 0 no-repeat;
	width: 12px;
	height: 10px;
	position: absolute;
	top: -10px;
	right: 15px;
}

#sessionIndicatorSpan .avatar{
	height: 40px;
	margin-top: 5px;
	margin-left: 4px;
	width: 40px;
	background-color: rgb(240, 240, 240);
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}


.animationFadeIn{
  -webkit-animation-duration: .12s;
  -webkit-animation-timing-function: ease-in;
  -webkit-animation-iteration-count: 1;
  -webkit-animation-name: fadeIn;
}

/********************************************************************/
/* PopUp user session ***********************************************/
.popup-container {
	background: #2B2C2E;
	overflow: hidden;	
    
}

.popup-container .avatar{
	height: 80px;
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	/*width: 70px;*/
	background-color: rgb(240, 240, 240);
	box-shadow: 0 2px 10px rgba(0,0,0,.2);
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

.popup-container a:link {
	color: #E0E0E0;
	text-decoration: none;
}
.popup-container a:visited {
	color: #E0E0E0;
	text-decoration: none;
}
.popup-container a:hover,
popup-container a:active  
{
	color: #F8F8F8;
	text-decoration: none;
}


.popup-container .signInButton{
	font-size: 12px;
	line-height: 14px;
	margin-right: 20px;
	margin-top: 19px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	background: url(../imgs/floatingBarDarkButton.png) 0 0 no-repeat;
	background-size: 100% 100%;		
}

.popup-container .signInButton:hover {
	background: url(../imgs/floatingBarLightButton.png) 0 0 no-repeat;
	background-size: 100% 100%;	
}
    
/* PopUp User session **************************************************************/
/***********************************************************************************/



/***********************************************************************************/
/* PopUp Smalltalking BTC **********************************************************/

#headerBtc {
	margin-top:5px !important;
	float: right;
	width: 65px;
	height: 60px;	
}




#headerBtc .btcButton:hover {
	
	
}

#headerBtc .btc{
	overflow: hidden;	
	border-radius: 4px;
	-webkit-border-radius: 4px;
	height: 60px;
}

/* PopUp Smalltalking BTC **********************************************************/
/***********************************************************************************/




/* ---------------------------------- 
	Bitcoin
----------------------------------- */
.transferBitconFrame {
	border-top: 1px solid #9D9D9D;
	border-bottom: 1px solid #9D9D9D;
	border-left: 1px solid #9D9D9D;
	border-right: 1px solid #9D9D9D;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #000;	
	padding: 15px 10px 15px 10px;
	/*background: #E6E6E6;	*/
	background-color: rgb(240, 240, 240);
	box-shadow: 0 -5px 10px rgba(100,100,100,.275) inset;
	-moz-box-shadow: 0 -5px 10px rgba(100,100,100,.275) inset;
	-webkit-box-shadow: 0 -5px 10px rgba(100,100,100,.275) inset;
	overflow: hidden;
	position: relative;
	float: left;
	margin: 1px;
	width:40%; 
	height: 50%; 
	margin-left:30%; 
	margin-top:12%;
	margin-right:30%;
	opacity:1;
	padding-top:0px;
	z-index:99999;
}

/* ---------------------------------- 
	Intro
----------------------------------- */
.blockBox {
	border-top: 1px solid #9D9D9D;
	border-bottom: 1px solid #9D9D9D;
	border-left: 1px solid #9D9D9D;
	border-right: 1px solid #9D9D9D;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	color: #000;	
	padding: 15px 10px 15px 10px;
	/*background: #E6E6E6;	*/
	background-color: rgb(240, 240, 240);
	box-shadow: 0 -5px 10px rgba(100,100,100,.275) inset;
	-moz-box-shadow: 0 -5px 10px rgba(100,100,100,.275) inset;
	-webkit-box-shadow: 0 -5px 10px rgba(100,100,100,.275) inset;
	/*overflow: hidden*/;
	overflow: visible;
	position: relative;
	float: left;
	margin: 1px;
}

.blockBox h1{
	font-size: 20px;
	margin-left:20px;
	overflow: hidden;
}

.blockBox h2 {
	
	margin-left: 40px;
	margin-top: 4px;
}

.blockBox div.description{
	margin-right: 5px;
	margin-left:20px;
	margin-top: 10px;
	max-height: 84px;
	min-height: 84px;
	height: 84px;
	overflow: auto;	
}
.blockBoxMainButtonContainer{
	float:left;
	width: 84%;
	padding-right:16%;
}

.browseContributionButton{
	float: right;
	margin-left: 1%;
	width: 45%;
}

.browseContributionButton a{
	width: 300px;
	font-size: 200%;
}

.startCodingButton{
	width: 50%;
	float: right;
}

.startCodingButton a{
	float: right;
	width: 180px;
	font-size: 200%;
}

.blockBox div.description p a {
	background: url(../imgs/info.png) 0 50% no-repeat; 	
	padding-left: 30px;
	color: #666666;
	display: inline-block;
	line-height: 25px;
	margin-top: 5px;
	overflow: auto;
}

.blockBox div.lernMore a {
	
	background: url(../imgs/info.png) 0 0 no-repeat; 	
	padding-left:30px;
	color: #666666;
	display: inline-block;
	line-height: 25px;
	text-decoration:none;
}

.blockBox div .lernMore{
	padding-left:20px;
	margin-bottom: 50px;
}

.secondaryblockBoxLearnMore{
	margin-left:20px;
	margin-bottom: 18px;
}

.leftTwoColumnBlockBox{
	width:47%;
	margin-top: 2%;
}

.rightTwoColumnBlockBox{
	width:47%;
	margin-top: 2%;
	right: 0px;
	float: right;
}

.blockBoxImageDiv{
	float: left;
	width: 25%;
	height: 100%;
	position: relative;
}

.blockBoxImageDiv img{
	margin: 0px;
	position:relative;
	width: 100%;
}

.blockBoxDescriptionDiv{
	float: left;
	width: 75%;
	height: 100%;
}

.smallButton{
	height:15px;
}


/*-------------------------
Footer
-------------------------*/
#footerBar{
	bottom:0px;
	height: 30px;
	vertical-align: middle;
}

#footerBar .footerNavigation{
	margin-top: 0.5%;
	position:relative;
	float: left;
	vertical-align:middle;
	margin-right: 5px;
	margin-left:5px;
}

#footerBar div {
	float: left;
	vertical-align:middle;
	margin-right: 5px;
}

#footerBar .footerNavigation a:last-child{
	font-weight: 700;
}

#footerBar div span{
	bottom: 2px;
	position: relative;
	vertical-align: middle;
}

#footerBar img{
	vertical-align: middle;
}

#footerBarBrowniesNumber{
	font-weight: 700;
}

.poweredByS8{
	margin-left: 15px;
	background-image: url("../imgs/floatingBarDarkButton.png");
	background-origin: padding-box;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	margin-left: 15px;
	padding-bottom: 2px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 2px;
}

.poweredByS8:hover{
	background-image: url("../imgs/floatingBarLightButton.png");
}

.footerBarBrowniesImage{
	width: 30px;
	height: 30px;
	margin-top: -6px;
}

.donateButton { 
	background-attachment: scroll;
	background-clip: border-box;
	background-color: transparent;
	background-image: url("../imgs/donation.png");
	background-origin: padding-box;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	height: 20px;
	text-align: center;
	vertical-align: middle;
	width: 42px;
	margin-top: -2px;
	font-size: 11px;
    font-weight: normal;
    line-height: 15px;
 }
 
 
 
 .transferBitcoinButton { 
	background-attachment: scroll;
	background-clip: border-box;
	background-color: transparent;
	background-image: url("../imgs/bitcoinTransfer.png");
	background-origin: padding-box;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	color: rgb(255, 255, 255);
	height: 20px;
	margin-top: -4px;
	text-align: center;
	vertical-align: middle;
	width: 51px;
	float:left;
	font-size: 11px;
    font-weight: normal;
    line-height: 15px;
 }
 .transferButton { 
	background-attachment: scroll;
	background-clip: border-box;
	background-color: transparent;
	background-image: url("../imgs/browniesTransfer.png");
	background-origin: padding-box;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	color: rgb(255, 255, 255);
	height: 26px;
	margin-top: -4px;
	text-align: center;
	vertical-align: middle;
	width: 42px;
	float:left;
	font-size: 11px;
    font-weight: normal;
    line-height: 15px;
 }

.readMoreContributionButton {
	padding-top: 0px;
}
 
.readMoreContributionButton a{
	color: rgb(153, 153, 153);
	font-size: 120%;
	padding: 5px;
}
/*********** Contribution ***************/


.linksContainer {
	height: 34px;
	margin-bottom: 3px;
	margin-left: 3%;
	margin-top: 3px;
	overflow: auto;
	padding-top: 2px;
	width: 99%;
}

.linksContainer a {
	
	text-align:center;
	background-color:gray;
	font-size: 12px;	
	font-weight:normal;
	line-height:15px;
	margin-left:3px;
	margin-right:3px;
	
	padding:1px 4px 1px 4px;	
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	
	color: white;	
	-webkit-text-shadow: 0 1px 2px darkgray;
	-moz-text-shadow: 0 1px 2px darkgray;
	-o-text-shadow: 0 1px 2px darkgray;
	text-shadow: 0 1px 2px darkgray;
}

/*
.linksContainer a{
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding-left:4px;
	padding-right:4px;
	padding-top:2px;
	padding-bottom:2px;
	margin-left:3px;
	margin-right:3px;
	color:white;
	background-color: gray;
}
*/

.linksContainer a:hover
{
	/*font-weight: 700;*/
	border-color: #333333;
	border-width:1px;
	border-style:solid;
	
}

.contributionBasicDescriptionContainer{
	float: left;
	height: 100%;
	margin-left: 2%;
	position: relative;
	width: 48%;
}

.avatarContainer{
	width: 20%;
	float: left;
	height: 100%;
}

.avatarContainer img{
 width: 100%;
 margin-bottom: 4px;
}

.avatarContainer a{
    color: #CC0000;
    text-decoration: none;
}

.smallContributionAvatar img{
	height: 100%;
	width: 83%;
}

.screenshotContainer{
	width: 20%;
	float: left;
	height: 100%;
}

.screenshotContainer img{
 width: 100%;
 margin-bottom: 4px;
}

.screenshotContainer a{
    color: #CC0000;
    text-decoration: none;
}

.forkContributionButton{
	float: right;
	margin-left: 1%;
	width: 45%;
}

.forkContributionButton a{
	width: 100px;
	font-size: 200%;
}

.loadImageButton{
	width: 50%;
	float: right;
}

.loadImageButton a{
	float: right;
	width: 180px;
	font-size: 200%;
}

.contributionPublishedDetails span{
display: inline;
float: left;
margin-left: 2px;
}

/************ TAGS ********************/

#tagsContainer{
  width: 100%;
  float:left;
}

#tagsContainer .tags{
 overflow:auto;
 width: 100%;
 position:relative;
}

span .tag{
  margin-left:2px;
  margin-right:2px;
  padding:2px;
  padding-left: 4px;
  padding-right:4px;
  background-color: grey;
  float:left;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  height:20px;
  font-size: 13px;
  font-weight: 400;
  line-height: 19.5px;
}

span .tag a{
  position:relative;
  vertical-align: middle;
  height:100%;
}

/*********** Profile ***************/

.basicProfile{
	font-size: 11px;
    font-weight: normal;
    line-height: 15px;
}

.basicProfile a{
	float: left;
}

.basicProfile a:visited { 
  color: rgb(204, 102, 102);
 }

.basicProfile span{
	display:inline;
}

.basicProfile div {
margin-top:-3.5%;
margin-left:5px;
}

/********************** Plattform Selection Button ****************************/
#optionsContainer{
	position: absolute;
	z-index: 10;
	overflow:visible;
}

#optionsContainer div{
	width: 226px;
	position:relative;
}

#optionsContainer div a{
	float: left;
	position: relative;
}

#optionsContainer div img{
	float:right;
	cursor: pointer;
}

#otherOptions{
	display:none;
}

#otherOptions a{
	width: 100%;
}


.optionLink {
	background-repeat: no-repeat;
	background-size: 100% 100%;
	font-size: 16px;
	font-weight: 700;
	height: 30px;
	line-height: 198%;
	position: absolute;
	text-align: center;
	vertical-align:middle;
	background-image: url("../imgs/botonRectangular.png");	
}

.mainLink{
	background-image: url("../imgs/botonRectangularAcoplable.png");
	width: 187px;	
}

#otherOptions a.titleItem {
	width: 189px;
}

#otherOptions a.helpItem{
	width: 37px;
}


.optionLink:link{
	color: rgb(255, 255, 255);
}

.moreOptionsButton{
	float:right;
	background-image: url("../imgs/botonCuadradoAcoplable.png");
	width:39px;
}

.moreOptionsButton:visited{
	color:white;
}

.lastLink{
	background-image: url("../imgs/botonRectangularInferior.png");	
	
}

.contributionDescription{
	clear:both;
	display:block;
	margin-left:10px;
	width:97%;
	height:80px;
}

.fileTable{
	border: 1px dotted darkGrey;
	overflow:auto;
}

.fileTable tbody{
	border: 1px dotted darkGrey;
}

.fileTable tbody tr{
	border: 1px dotted darkGrey;
}

.fileTable tbody tr td{
	padding:2px;
	border: 1px dotted darkGrey;
}

.fileTableHeader{
	background-color: gray;
	font-weight:700;
	text-align:center;
	border: 1px solid darkGrey;
}

/* $addedByElvis 20150121 */
/********************** platform dialog ****************************/

.platformItem {
	height: 90px;
	width: 397px;
	overflow:hidden;
	border-bottom-color: rgb(204, 204, 204);
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	position: relative;
	margin-left: 0px;
	line-height: 1.2;
	/*
	border: solid 1px green;
	*/
}

.platformAvatarItem {
	
	float: left;
	height: 80px;
	width:80px;
	margin-left: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 15px;
	/*
	border: solid 1px red;
	*/
}


.platformItemDescription {
	color: rgb(100, 100, 100);
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 5px;
	float:left;	
	width: 290px;
	position:relative;
	top:50%;
	transform: translateY(-50%);
	/*
	border: solid 1px blue;
	*/
}




.dialogModal {
	width: 408px; 
	height: 220px; 
	position: relative; 
	padding: 0px; 
	border-radius: 10px; 
	z-index: 1000; 
	display: block; 	
	top: 50%; 
	left:50%;
	transform: translateY(-50%) translateX(-50%);
	background-color: rgba(0, 0, 0, 0.498039);
	border:10px solid rgba(0, 0, 0, 0.498039);
}

.dialogContent {
	
	border: 1px solid rgb(255, 255, 255) !important; 
	border-radius: 0px !important; 
	overflow: hidden; 
	position: absolute; 
	top: 0px; 
	left: 0px;
	height: 100%;  
	width: 100%;
	float:left;
	
	background-color: rgb(255, 255, 255) !important;
}

.dialogHeader {
	
	font-size: 22px !important; 
	color: rgb(102, 102, 102) !important; 
	position: relative !important; 
	height: 20px !important; 
	left: 2px !important; 
	padding: 5px 0px 15px 5px ; 
	white-space: nowrap !important; 
	width: 397px !important; 
	z-index: 100 !important; 
	border-radius: 0px !important; 
	text-align: left !important;
	/*
	border: solid 1px brown;
	*/
}

.dialogBody {
	padding-top: 5px; 
	left: 5px; 
	position: relative;
	top:0px;
	bottom:0px;
	overflow: visible;
	float:left; 
}

.dialogFooter {
	width: 380px !important; 
	height: 10px !important; 
	position: absolute !important; 
	left: 0px !important; 
	padding-left: 5px !important; 
	padding-right: 5px !important; 
	padding-bottom: 5px !important; 
	bottom: 0px !important; 
	font-size: 10px !important; 
	text-align: left !important; 
	color: rgb(102, 102, 102) !important; 
	font-family: Helvetica, 'lucida grande', Verdana, sans-serif !important; 
	border-radius: 0px !important; 
	background-color: rgb(255, 255, 255) !important;
}

.goPlatformButton {
	
	margin-left: auto;
	margin-right: auto;
	margin-top:15px;
	width:40%;
	
}

.goPlatformButton a{
	cursor: pointer;
	background: url(../imgs/darkRedBigCoding.png) center center no-repeat;
	background-size: 100% 100%;	
	/*Para ie8*/
	 /*-ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale')";*/
	/*Para <ie8*/ 
	/*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../imgs/darkRedBigCoding.png', sizingMethod='scale');*/
	border: none;
	outline: none;	
	color: white;
	text-shadow: 0 -1px 0 rgba(0,0,0,.4);
	font-weight: bold;
	font-size: 160%;
	display:block;
	text-align: center;
	cursor: pointer;
	padding: 6px;
	vertical-align:middle;
}

.goPlatformButton a:hover{
	background: url(../imgs/lightRedBigCoding.png) center center no-repeat;
	/*Para ie8*/
	/* -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale')";*/
	/*Para <ie8*/ 
	/*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../imgs/darkRedBigCoding.png', sizingMethod='scale');*/
	background-size: 100% 100%;
	text-decoration: none;
}

.platformLabel 
{
	color: #C00;
	text-decoration: none;
	cursor:pointer;
}
.platformAvatar {
	height: 80px;
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	
	background-color: #2B2C2E;
	box-shadow: 0 2px 10px rgba(0,0,0,.2);
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
	
